// pages/index/success/success.js
Page({
  data: {
  
  },
  returnPage(){
    tt.switchTab({
      url: '/pages/main/main',
    })
  },
  checkList(e){
    let type = e.currentTarget.dataset.type
    tt.navigateTo({
      url: `../transaction/transaction?type=${type}`,
    })
  }
})